body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
td {vertical-align:top;}

/*
* {box-sizing:border-box; word-wrap:break-word; word-break:break-all;}
#colorbox, #colorbox * {box-sizing:initial;}
img {max-width: 100%; height: auto;}
*/
* {outline:0px;}
body {font:13px Roboto; /*background:#fbfbfb;*/ color:#1d1d1f; outline:0px;}
td {font:13px Roboto; vertical-align:top; color:#1d1d1f;}
a {text-decoration:none; color:#1d1d1f;}
a:hover {text-decoration:underline;}

.clear {clear:both;}
.wrapper {width:100%; margin:0 auto; text-align:left; letter-spacing:1px; line-height:26px;}

.iconleft {padding:0px 12px; position:absolute; left:0px; top:0px; font-weight:700;}
.iconright {padding:5px 12px; position:absolute; right:0px; top:0px; font-weight:700;}
.new {background:#d9f24a; font-size:12px; color:#000; border-radius:3px;}
.outofstock {background:#e34140; color:#fff; font-size:12px;}


.promobar, .wrapper .promobar * {background:#ffffff; text-align:center; line-height:60px; font-size:17px; font-weight:700;}

.header {height:100px; position:relative; padding:30px 120px 20px;}
.header .logo {float:left; margin-top:3px;}
.header .links {position:absolute; right:100px; top:0px;}
.header .links a {background:#d9f24a; padding:0px 10px; margin:0px 3px; font-weight:500; display:inline-block; border-radius:0px 0px 3px 3px;}
.header .sc {position:absolute; right:100px; top:60px;}
.header .sc:hover img {opacity:0.9;}
.header .search {border:1px solid #ccc; border-radius:3px; width:550px; height:40px; margin:26px auto; background:#fff;}
.header .search * {vertical-align:middle;}
.header .search .query {border:0px; height:40px; padding-left:10px; width:85%; font-size:16px; font-weight:500;}
.header .search .searchgo {float:right;}
.header .search .searchgo:hover {opacity:0.9;}

.mainmenu {background:#1d1d1f; text-align:center;}
.mainmenu .inner {width:1400px; margin:0px auto; position:relative;}
.mainmenu ul li {display:inline-block;}
.mainmenu ul li a {color:#fff; font-size:18px; font-weight:500; margin:0px 50px; height:60px; display:inline-block; line-height:60px; position:relative; text-transform:uppercase;}
.mainmenu ul li a span {height:8px; background:#0071e3; position:absolute; left:0px; top:0px; width:100%; display:none; border-radius:0px 0px 3px 3px;}
.mainmenu ul li .sub {display:none; background:#fff;}
.mainmenu ul li:hover a {text-decoration:none;}
.mainmenu ul li:hover a span {display:block;}
.mainmenu ul li:hover .sub {padding:15px 0px; display:block; position:absolute; left:20px; top:60px; text-align:left; z-index:99999; width:calc(100% - 20px); box-shadow:0px 5px 10px #ccc;}
.mainmenu ul li:hover .sub .left {float:left; width:80%;}
.mainmenu ul li:hover .sub .left a {color:#000; font-size:14px; display:block; line-height:normal; padding:10px 50px; height:auto; width:33%; float:left; box-sizing:border-box; text-transform:none; margin:0px;}
.mainmenu ul li:hover .sub .left a:hover {color:#d9f24a;}
.mainmenu ul li:hover .sub .right {float:right; width:20%;}
.mainmenu ul li:hover .sub .right .item a {line-height:25px; color:#000;}
.mainmenu ul li:hover .sub .right .item a:hover {color:#d9f24a;}

.middle {/*border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1;*/ width:1600px; margin:0px auto;}
.middle .slick-slider-home-main .slide {position:relative;}
.middle .slick-slider-home-main .slide img {float:left;}
.middle .slick-slider-home-main .slide .info {width:350px; position:absolute; left:130px; top:100px; /*background:url(https://lib.store.yahoo.net/lib/buddipole/transparent-bg.png);*/ padding:15px; border-radius:5px;}
.middle .slick-slider-home-main .slide .info .title {font-family:Barlow; font-size:49px; font-weight:700; line-height:50px;}
.middle .slick-slider-home-main .slide .info .txt {color:#6e6e73; font-size:18px; margin-top:30px; margin-bottom:20px; font-weight:500;}
.middle .slick-slider-home-main .slide .info .lm {background:#0071e3; color:#fff; padding:10px 30px; font-size:18px; display:inline-block; border-radius:3px; font-weight:700;}
.middle .slick-slider-home-main .slide .info .lm:hover {opacity:0.9; text-decoration:none;}

.benefitsbar {text-align:center; font-size:18px; font-weight:500; background:#f5f5f7; border-bottom:1px solid #e1e1e1;}
.benefitsbar div {padding-left:50px; display:inline-block; line-height:60px; margin:0px 50px; color:#6e6e73;}
.benefitsbar div span {color:#e34140;}
.benefitsbar .shipping {background:url(https://lib.store.yahoo.net/lib/buddipole/benefits-bar-shipping.jpg) no-repeat left 11px;}
.benefitsbar .fee {background:url(https://lib.store.yahoo.net/lib/buddipole/benefits-bar-fee.jpg) no-repeat left 11px;}
.benefitsbar .return {background:url(https://lib.store.yahoo.net/lib/buddipole/benefits-bar-return.jpg) no-repeat left 11px;}

.middle .welcome {text-align:center; background:url(https://lib.store.yahoo.net/lib/buddipole/welcome-bg.jpg) no-repeat left top; height:390px; padding-top:120px; box-sizing:border-box; background-size:100% 100%;}
.middle .welcome .title {font-size:60px; color:#fff; font-weight:700; margin-bottom:40px; font-family:Barlow;}
.middle .welcome .txt {color:#fff; font-size:22px; line-height:30px; width:50%; margin:0px auto;}

.middle .newproducts {padding:40px 100px 60px; background:#fff;}
.middle .newproducts .title {font-size:32px; font-weight:700; font-family:Barlow;}
.middle .newproducts .allprods {background:#0071e3; color:#fff; padding:10px 30px; font-size:18px; display:inline-block; border-radius:3px; font-weight:700;}
.middle .newproducts .allprods:hover {opacity:0.9; text-decoration:none;}
.middle .newproducts .items {padding:50px 0px; float:left; width:100%;}
.middle .newproducts .items .item {width:calc(100% / 3); position:relative; float:left;}
.middle .newproducts .items .item .img {display:inline-block; overflow:hidden; border:1px solid #ccc; border-radius:3px;}
.middle .newproducts .items .item .img img:hover {transform: scale(1.05); transition:all 0.3s ease; opacity:0.9;}
.middle .newproducts .items .item .name {font-size:18px; color:#6e6e73; font-weight:500; display:block; margin:5px 0px;}
.middle .newproducts .items .item .pr {color:#0071e3; font-size:18px; font-weight:500;}

.middle .testimonials {padding:50px 100px; background:#0071e3;}
.middle .testimonials .title {font-size:32px; font-weight:700; color:#fff; margin-bottom:20px;}
.middle .testimonials .subtitle {font-size:18px; font-weight:500; color:#fff; margin-bottom:50px;}
.middle .testimonials .comments {display:flex; margin-bottom:50px;}
.middle .testimonials .comments .comment:first-child {margin-right:20px;}
.middle .testimonials .comments .comment {width:45%; display:inline-block; background:#fafafa url(https://lib.store.yahoo.net/lib/buddipole/quotation-mark.png) no-repeat 50px 40px; padding:90px 50px; color:#6e6e73; font-size:17px; font-weight:500; line-height:25px; flex:1; border-radius:3px;}
.middle .testimonials .allreviews {background:#d9f24a; color:#1d1d1f; padding:10px 30px; font-size:18px; display:inline-block; border-radius:3px; font-weight:700;}
.middle .testimonials .allreviews:hover {opacity:0.9; text-decoration:none;}

.middle .videos {padding:50px 90px; background:#fff;}
.middle .videos .title {font-size:32px; font-weight:700; color:#1d1d1f; margin-bottom:20px; padding-left:10px;}
.middle .videos .subtitle {font-size:18px; font-weight:500; color:#6e6e73; margin-bottom:50px; padding-left:10px;}
.middle .videos .videobox {margin-bottom:35px;}
.middle .videos .videobox .videoboxtitle {color:#1d1d1f; font-size:18px; font-weight:700; margin-bottom:25px; padding-left:10px;}

.middle .videos .videobox .slick-slider-videos .slide {text-align:center; padding:10px;}
.middle .videos .videobox .slick-slider-videos .slide iframe {max-width:100%; border-radius:3px;}
.middle .videos .videobox .slick-slider-videos .slide div {color:#6e6e73; font-size:18px; font-weight:500; display:block; margin-top:10px; text-align:left; padding-left:2px;}
.middle .videos .videobox .slick-slider-videos .slick-prev {left:-55px;}
.middle .videos .videobox .slick-slider-videos .slick-next {right:-55px;}
.middle .videos .allvideos {background:#0071e3; color:#fff; padding:10px 30px; font-size:18px; font-weight:bold; display:inline-block; border-radius:3px; margin-left:12px;}
.middle .videos .allvideos:hover {opacity:0.9; text-decoration:none;}

.caption {background:url(https://lib.store.yahoo.net/lib/buddipole/section-header-bg.jpg); padding:15px 100px; background-size:100% 100% !important;}
.caption .breadcrumbs {padding-left:20px;}
.caption .breadcrumbs, .caption .breadcrumbs a {color:#fff;}
.caption .txt {text-align:center; color:#fff; font-size:20px; font-weight:300; padding:30px 20%; line-height:30px;}

.middle .body {padding:40px 100px; background:#fff;}
.middle .body h1 {font-size:32px; font-weight:700; margin:20px 0px 25px; padding-left:20px; font-family:Barlow;}
.middle .body .items {float:left; width:100%; margin:30px 0px 0px 20px;}
.middle .body .items .item {float:left; width:33.33%; padding:0px 20px 40px 0px; box-sizing:border-box;}
.middle .body .items .item a {display:inline-block; font-size:18px; color:#6e6e73; margin-bottom:5px; font-weight:500;}
.middle .body .items .item a img {float:left;}
.middle .body .items .item:nth-child(3n+4) {clear:both;}
.middle .body .items .item .img {position:relative;}
.middle .body .items .item .img a {border:1px solid #ccc; overflow:hidden; border-radius:3px; box-sizing:border-box;}
.middle .body .items .item .img img:hover {transform: scale(1.05); transition:all 0.3s ease; opacity:0.9;}
.middle .body .items .item .price {font-weight:bold; font-size:18px; color:#0071e3;}
.middle .body .items .item .sprice {font-weight:bold; color:#f00;}

.middle .crosssells .img {position:relative;}
.middle .crosssells .img a {display:inline-block; overflow:hidden; border:1px solid #ccc; border-radius:3px;}
.middle .crosssells .img img {float:left;}
.middle .crosssells .img img:hover {transform: scale(1.05); transition:all 0.3s ease; opacity:0.9;}
.middle .crosssells .name {font-size:18px; color:#6e6e73; font-weight:500; display:block; margin:5px 0px;}
.middle .crosssells .pr {color:#0071e3; font-size:18px; font-weight:500;}
.middle .crosssells {background:#fff; padding:50px 100px; clear:both;}
.middle .crosssells h2 {font-weight:700; font-size:34px; margin-bottom:40px;}
.middle .crosssells .slick-slider-product-cross-sell .slick-prev {left:-70px; top:42%;}
.middle .crosssells .slick-slider-product-cross-sell .slick-next {right:-70px; top:42%;}



.middle .productpage {background:#fff; float:left; width:100%; box-sizing:border-box; padding-top:10px;}
.middle .productpage .breadcrumbs {margin-bottom:20px;}
.middle .productpage .breadcrumbs strong {font-weight:600;}
.middle .productpage .breadcrumbs a, .middle .productpage .breadcrumbs span {color:#88888d;}
.middle .productpage .productinfo .cell1 {float:left; width:48%;}
.middle .productpage .productinfo .cell1 .slick-slider-product-imgs-for {margin-bottom:10px;}
.middle .productpage .productinfo .cell1 .slick-slider-product-imgs-for div {text-align:center;}
.middle .productpage .productinfo .cell1 .slick-slider-product-imgs-for .slide img {border-radius:3px; border:1px solid #ccc; box-sizing:border-box;}
.middle .productpage .productinfo .cell1 .slick-slider-product-imgs-nav .slick-prev {display:none !important;}
.middle .productpage .productinfo .cell1 .slick-slider-product-imgs-nav .slick-next {right:0px; top:10px; border:1px solid #dbdbdb; padding:40px; background-color:#fff; background-repeat:no-repeat; background-position:center center;}
.middle .productpage .productinfo .cell1 .slick-slider-product-imgs-nav img {border-radius:3px; border:1px solid #dbdbdb; outline:0px; cursor:pointer;}
.middle .productpage .productinfo .cell1 .slick-slider-product-imgs-nav {padding-right:86px;}

.middle .productpage .productinfo .cell1 .slick-slider-product-imgs-for .slide, .middle .productpage .productinfo .cell1 .slick-slider-product-imgs-nav .slide {outline:0px;}


#kipaging .pitems .pitem a {font-weight:500;}
#kipaging .pitems .pitem a span {border-radius:3px;}
#kipaging .pitems .pitem a img {float:left;}
#kipaging .pitems .pitem a img:hover {transform: scale(1.05); transition:all 0.3s ease; opacity:0.9;}

.middle .productpage .productinfo .cell2 {float:left; width:52%; position:relative; padding-left:110px; box-sizing:border-box;}
.middle .productpage .productinfo .cell2 h1 {font-weight:700; font-size:36px; padding-right:100px; margin-bottom:30px; margin-top:0px; padding-left:0px; line-height:45px;}
.middle .productpage .productinfo .cell2 .price {color:#0071e3; font-weight:500; font-size:36px; font-family:Barlow; border-bottom:1px solid #e1e1e2; padding-bottom:30px; margin-bottom:30px;}
.middle .productpage .productinfo .cell2 .sale-price {color:#0071e3; font-weight:500; font-size:32px; font-family:Barlow; border-bottom:1px solid #e1e1e2; padding-bottom:30px;}
.middle .productpage .productinfo .cell2 .reg-price {color:#ccc; font-size:22px; font-family:Barlow; text-decoration:line-through;}
.middle .productpage .productinfo .cell2 .options {margin-top:30px; margin-bottom:35px;}
.middle .productpage .productinfo .cell2 .options div {margin-bottom:20px;}
.middle .productpage .productinfo .cell2 .options div span {display:block; font-size:18px; text-transform:uppercase; font-weight:bold; color:#1d1d1f; margin-bottom:20px;}
.middle .productpage .productinfo .cell2 .options div select {width:100%; font-size:18px; border:1px solid #c2c2c5; padding:10px; background:url(https://lib.store.yahoo.net/lib/buddipole/select-box-arrow.png) no-repeat right 10px top 10px; -moz-appearance:none; -webkit-appearance:none; appearance:none; outline:0px; color:#6e6e73;}

.middle .productpage .productinfo .cell2 .outofstocktext {font-size:16px;}

.middle .productpage .productinfo .cell2 .submitbtn {background:#0071e3; color:#fff; padding:10px 30px; font-size:18px; display:inline-block; border-radius:3px; border:0px; text-transform:uppercase; outline:0px; cursor:pointer; font-weight:700; letter-spacing:1px;}
.middle .productpage .productinfo .cell2 .submitbtn:hover {opacity:0.9;}

.middle .productdetails {margin-top:40px; padding:20px 100px 50px; background:#fafafa; float:left; width:100%; box-sizing:border-box;}
.middle .productdetails h2 {font-weight:700; font-size:34px; padding-right:100px; margin-bottom:28px; letter-spacing:0px; font-family:Barlow; margin-top:18px;}
.middle .productdetails .descandspecs {float:left; width:100%; padding-bottom:30px; margin-bottom:30px; box-sizing:border-box;}
.middle .productdetails .descandspecs .left {float:left; width:56%;}
.middle .productdetails .descandspecs .left .title {font-size:18px; font-weight:800; letter-spacing:0px; margin-bottom:20px; letter-spacing:1px;}
.middle .productdetails .descandspecs .left .txt {padding-right:100px; font-size:18px; line-height:26px; color:#6e6e73;}
.middle .productdetails .descandspecs .right {float:left; width:44%;}
.middle .productdetails .descandspecs .right .title {font-size:18px; font-weight:800; letter-spacing:0px; margin-bottom:20px;}
.middle .productdetails .descandspecs .right .txt {font-size:18px; line-height:22px; color:#6e6e73;}

.middle .productdetails .manual {padding-bottom:30px; margin-bottom:30px;}
.middle .productdetails .manual .title {font-size:18px; font-weight:800; letter-spacing:0px; margin-bottom:20px; letter-spacing:1px;}

.middle .productdetails .relatedvideos .title {font-size:18px; font-weight:800; letter-spacing:0px; margin-bottom:20px; letter-spacing:1px;}
.middle .productdetails .relatedvideos .slick-slider-product-related-videos {margin:0px -10px;}
.middle .productdetails .relatedvideos .slick-slider-product-related-videos .slide {text-align:center; padding:10px;}
.middle .productdetails .relatedvideos .slick-slider-product-related-videos .slide iframe {max-width:100%; border-radius:3px;}
.middle .productdetails .relatedvideos .slick-slider-product-related-videos .slide div {color:#6e6e73; font-size:18px; font-weight:500; display:block; margin-top:10px; text-align:left;}
.middle .productdetails .relatedvideos .slick-slider-product-related-videos .slick-prev {left:-70px; top:42%;}
.middle .productdetails .relatedvideos .slick-slider-product-related-videos .slick-next {right:-70px; top:42%;}

#kipaging .pitems .pitem .qp-link {position:relative; display:inline-block; overflow:hidden; border-radius:3px; border:1px solid #ccc; margin-bottom:5px;}


.middle .sectionpage {padding-bottom:50px;}





.footer {background:#1d1d1f; float:left; width:100%; position:relative;}
.footer .newsletter {background:url(https://lib.store.yahoo.net/lib/buddipole/newsletter-bg.jpg) no-repeat left top; height:100px; text-align:center; padding-top:23px; background-size:100% 100%;}
.footer .newsletter .title {color:#fff; font-size:16px; font-weight:500;}
.footer .newsletter form {border-radius:3px; width:550px; height:40px; margin:10px auto; background:#fff; text-align:left; overflow:hidden;}
.footer .newsletter form * {vertical-align:middle;}
.footer .newsletter form .query {background:transparent; border:0px; outline:0px; height:40px; padding-left:10px; width:80%; font-size:16px; font-weight:500;}
.footer .newsletter form .submit {float:right; background:#0071e3; height:40px; padding:0px 25px; color:#fff; border:0px; font-size:17px; cursor:pointer; outline:0px; font-weight:700; letter-spacing:1px;}
.footer .newsletter form .submit:hover {opacity:0.9;}

.footer .links {color:#86868b; padding:70px 100px; width:70%; float:left; box-sizing:border-box;}
.footer .links .title {color:#fff; font-size:17px; font-weight:500; margin-bottom:20px;}
.footer .links .col {width:33.33%; float:left;}
.footer .links .col p {font-size:17px; font-weight:500; margin-bottom:20px; color:#86868b;}
.footer .links .col p a {font-size:17px; font-weight:500; color:#86868b;}
.footer .links .cs a {font-size:17px; font-weight:500; margin-bottom:8px; color:#86868b; display:block;}
.footer .links .col .icons * {vertical-align:middle;}
.footer .links .col .icons img {margin-right:20px;}
.footer .links .col .icons img:hover {opacity:0.9;}

.footer .copyright {position:absolute; right:80px; bottom:50px; color:#86868b;}

.infodiv {font-size:16px; color:#6e6e73; line-height:26px; margin:55px 0px 0px 20px;}
.infodiv p {margin-bottom:20px;}
.infodiv a {color:#6e6e73;}
.infodiv hr {margin:50px 0px; border:0px; height:1px; background:#e1e1e2;}
.infodiv iframe {border-radius:3px;}

.infodiv .videopage .videoboxtitle {color:#1d1d1f; font-size:18px; font-weight:700; margin-bottom:25px;}
.infodiv .videopage iframe {margin-right:20px;}
.infodiv .videopage .row {float:left; width:100%;}
.infodiv .videopage .row .box {margin-bottom:30px; float:left; width:33%;}
.infodiv .videopage .row .box div {font-weight:500; font-size:18px;}
.infodiv .videopage .box2 {margin-bottom:30px; float:left; width:100%;}
.infodiv .videopage .box2 div {font-weight:500; font-size:18px;}
.infodiv .videopage .box2 .videowrapper {float:left; width:33%; padding-right:10px; box-sizing:border-box;}
.infodiv .videopage .box2 .videowrapper iframe {width:100%;}


.middle .testimonialspage {}
.middle .testimonialspage .testimonial {background:#fafafa url(https://lib.store.yahoo.net/lib/buddipole/quotation-mark.png) no-repeat 50px 40px; padding:90px 50px 20px; color:#6e6e73; font-size:17px; font-weight:500; line-height:25px; border-radius:3px; box-shadow:0px 0px 30px #ccc; margin:10px 10px 20px 10px;}
.middle .testimonialspage .testimonial .author {font-weight:bold;}
.middle .testimonialspage .allreviews {background:#0071e3; color:#fff; padding:10px 30px; font-size:18px; display:inline-block; border-radius:3px; font-weight:700; margin-top:50px;}
.middle .testimonialspage .allreviews:hover {opacity:0.9; text-decoration:none;}

.middle .photogallerypage .img {display:inline-block; overflow:hidden; position:relative; border-radius:3px; border:1px solid #ccc; margin-bottom:15px;}
.middle .photogallerypage .img img {float:left;}
.middle .photogallerypage .img img:hover {transform: scale(1.05); transition:all 0.3s ease; opacity:0.9;}
.middle .photogallerypage .img .title {position:absolute; left:50%; bottom:20px; transform:translate(-50%); text-align:center; color:#fff; width:100%; display:none;}



#ys_searchiframe, #ys_searchiframe #sidebar, #ys_searchiframe #sidebar div.wrp {background-color:transparent !important;}
#ys_searchiframe #doc {width:100% !important;}
#ys_searchiframe .side #main {width:80% !important;}
#ys_searchiframe .side #main .results-data .new {background:transparent;}

/*RESPONSIVE DESIGN*/
#mobile-menu {display:none; cursor:pointer; position:absolute; left:10px; top:10px;}

img {max-width:100%; height:auto;}

@media only screen and (max-width : 1600px) {
	
	.wrapper, .middle {width:100%;}
	.header {padding:30px 80px;}
	.header .search {width:450px;}
	.header .logo img {width:230px;}
	.middle .newproducts .items .item {padding-right:10px; padding-bottom:10px; box-sizing:border-box;}
	.infodiv .videopage .row .box {padding-right:10px; box-sizing:border-box;}
	.infodiv .videopage .row .box iframe {width:100%;}
}

@media only screen and (max-width : 1500px) {
	.middle .slick-slider-home-main .slide .info {top:100px;}
}

@media only screen and (max-width : 1400px) {
	.middle .slick-slider-home-main .slide .info {top:80px;}
	.footer .links {width:100%;}
	.footer .copyright {position:initial; text-align:center; margin-bottom:40px;}
}

@media only screen and (max-width : 1300px) {
	.middle .slick-slider-home-main .slide .info {width:250px; top:60px;}
	.middle .slick-slider-home-main .slide .info .title {font-size:38px;}
	.middle .slick-slider-home-main .slide .info .txt {font-size:16px;}
	.middle .testimonials {padding:30px 50px;}
}

@media only screen and (max-width : 1200px) {
	.header .search {width:300px;}
	.header .search .query {width:75%;}
	.mainmenu a {margin:0px 20px;}
	.middle .slick-slider-home-main .slide .info {top:40px;}
	.middle .slick-slider-home-main .slide .info .title {font-size:28px; line-height:30px;}
	.middle .benefitsbar div {margin:0px 20px;}
}

@media only screen and (max-width : 1050px) {
	.header {padding:30px; height:80px;}
	.header .logo img {margin-top:10px;}
	.header .links, .header .sc {right:30px;}
	.promobar, .wrapper .promobar * {font-size:15px;}
	.middle .slick-slider-home-main .slide .info .lm {font-size:14px;}
	.middle .newproducts {padding:20px 0px 20px 40px;}
	.middle .slick-slider-home-main .slide .info {position:initial; width:100%; text-align:center; padding-bottom:20px; box-sizing:border-box;}
	.slick-slider-home-main .slick-dots {display:none !important; background:#0086c2;}
	.slick-slider-home-main .slick-prev, .slick-slider-home-main .slick-next {top:30%;}
	.middle .slick-slider-home-main .slide .info .txt {margin:20px auto; width:70%;}
	.middle .slick-slider-home-main .slide .info .title {clear:both; }
	.middle .body .items .item a {font-size:14px; line-height:18px;}
	.middle .body .items .item .price {font-size:14px;}
	.middle .productdetails .descandspecs .left {width:100%;}
	.middle .productdetails .descandspecs .left .txt {padding:0px;}
	.middle .productdetails .descandspecs .right {width:100%; margin-top:40px;}
	
	.middle .slick-slider-home-main .slide .info {clear:both;}
	.middle .slick-slider-home-main .slide .info .title {margin-top:5px;}
	.caption .txt {padding:30px 0px;}
}

@media only screen and (max-width : 950px) {
	.header .search {position:absolute; right:100px; top:32px;}
	.mainmenu a {margin:0px 10px; font-size:16px;}
	.benefitsbar div {font-size:14px; margin:0px 10px;}
	.middle .welcome {height:auto; padding:40px 0px;}
	.middle .welcome .title {font-size:40px; margin-bottom:20px;}
	.middle .welcome .txt {font-size:18px;}
}

@media only screen and (max-width : 900px) {
	.footer .links {padding:40px 50px;}
	.footer .links .col {padding-right:20px; box-sizing:border-box;}
	.middle .productpage .productinfo .cell1 {width:100%;}
	.middle .productpage .productinfo .cell2 {width:100%; padding:40px 0px 0px 0px;}
}

@media only screen and (max-width : 768px) {
	.videowrapper {overflow:hidden; position:relative; width:100%;}
	.videowrapper::after {padding-top:56.25%; display:block; content:'';}
	.videowrapper iframe {position:absolute; top:0px; left:0px; width:100%; height:100%;}
	
	.iconright {top:50px;}
	.middle .welcome .txt {width:70%;}
	.middle .testimonials {padding:30px 40px;}
	.middle .videos {padding:30px;}
	.middle .videos .videobox .slick-slider-videos .slick-prev {left:-21px; top:51%;}
	.middle .videos .videobox .slick-slider-videos .slick-next {right:-21px; top:51%;}
	.slick-prev, .slick-next {top:42%;}
	
	.middle .productdetails .relatedvideos .slick-slider-product-related-videos .slide {padding:10px;}
	.middle .videos .videobox .slick-slider-videos .slide div {padding-left:0px;}
	.middle .productdetails .relatedvideos .slick-slider-product-related-videos .slick-prev {left:-50px; top:50%;}
	.middle .productdetails .relatedvideos .slick-slider-product-related-videos .slick-next {right:-50px; top:50%;}
	
	.middle .crosssells {padding:50px 90px;}
	.middle .crosssells h2 {padding-left:10px;}
	.middle .crosssells .slick-slider-product-cross-sell .slick-slide {padding:10px;}
	.middle .crosssells .slick-slider-product-cross-sell .slick-prev {left:-50px; top:33%;}
	.middle .crosssells .slick-slider-product-cross-sell .slick-next {right:-50px; top:33%;}
	
	.middle .newproducts {padding:30px 40px;}
	.middle .newproducts .items {padding:30px 0px;}
	.middle .newproducts .items .item {width:30%;}
}

@media only screen and (max-width : 750px) {
	.mainmenu a {margin:0px 5px; font-size:14px; letter-spacing:0;}
	.middle .newproducts .title {font-size:24px;}
	.middle .newproducts .items {padding:20px 0px;}
	.middle .newproducts .allprods {font-size:14px;}
	.middle .newproducts .items .item .icon {font-size:10px;}
	.middle .newproducts .items .item .name, .middle .newproducts .items .item .pr {font-size:16px;}
	.slick-slider-home-main .slick-prev, .slick-slider-home-main .slick-next {top:20%;}
	.middle .body {padding:20px 50px;}
	.middle .body .items .item {width:50%;}
	.middle .body .items .item:nth-child(3n+4) {clear:initial;}
	.middle .items .item:nth-child(2n+3) {clear:both;}
	.middle .newproducts .items .item:nth-child(2n+3) {clear:none;}
	.middle .caption, .middle .crosssells {padding:15px 50px;}
	.middle .productdetails {padding:20px 50px 50px; margin-top:0px;}
	.middle .productdetails .relatedvideos .slick-slider-product-related-videos .slick-prev {left:-30px;}
	.middle .productdetails .relatedvideos .slick-slider-product-related-videos .slick-next {right:-30px;}
	.middle .crosssells .slick-slider-product-cross-sell .slick-prev {left:-30px;}
	.middle .crosssells .slick-slider-product-cross-sell .slick-next {right:-30px;}
}

@media only screen and (max-width : 700px) {
	.header {text-align:center; padding:0px; height:auto;}
	.header .logo {float:none;}
	.header .links {position:initial; margin-top:10px;}
	.header .search {margin:10px auto; position:initial;}
	.header .links, .header .sc {top:20px; right:20px;}
	.middle .welcome .title {font-size:30px; margin-bottom:10px;}
	.middle .welcome .txt {font-size:16px; width:90%;}
	.middle .testimonials .title {margin:0px;}
	.middle .testimonials .subtitle {margin-bottom:30px;}
	.middle .testimonials .comments {display:block; margin-bottom:20px;}
	.middle .testimonials .comments .comment {width:100%; box-sizing:border-box; padding:90px 20px 50px 50px;}
	.middle .testimonials .comments .comment:first-child {margin:0px 0px 10px 0px;}
	.footer .newsletter form {width:90%;}
	.footer .newsletter form .query {width:70%;}
}

@media only screen and (max-width : 600px) {
	.footer .links {padding:20px 0px;}
	.footer .links .col {width:100%; text-align:center; padding:0px; margin-bottom:20px;}
	.footer .links .col .icons img {margin:0px 10px;}
	.middle .slick-slider-home-main .slide .info .title {font-size:22px;}
	.middle .slick-slider-home-main .slide .info .txt {margin-top:10px;}
}

@media only screen and (max-width : 550px) {
	.mainmenu a {margin:0px 3px; font-size:12px;}
	.middle .welcome {padding-top:30px;}
	.middle .welcome .title {font-size:24px;}
	.middle .welcome .txt {font-size:14px;}
	.middle .newproducts .title {font-size:20px;}
	.middle .newproducts .items {padding:10px 0px;}
	.middle .newproducts .allprods {font-size:12px;}
	.middle .newproducts .items .item .icon {font-size:9px;}
	.middle .newproducts .items .item .name, .middle .newproducts .items .item .pr {font-size:14px;}
}

@media only screen and (max-width : 500px) {
	.promobar, .wrapper .promobar * {font-size:13px;}
	.mainmenu a {margin:0px 1px; font-size:11px;}
	.middle .body {padding:10px 30px;}
	.middle .body h1 {font-size:26px; margin-bottom:20px;}
	.middle .caption {padding:15px 30px;}
}
